<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aftersaving...'] = 'Μόλις αποθηκεύσετε τις ρυθμίσεις ίσως να θέλατε να';
$string['allowunenrol'] = 'Να επιτρέπεται στα IMS δεδομένα να <strong>απεγγράφουν</strong> φοιτητές/καθηγητές';
$string['allowunenrol_desc'] = '<p align="center"><b>Διαγραφή Μαθητών/Διδασκόντων</b></p>

<p>Όπως γίνεται προσθήκη διδασκόντων και μαθητών έτσι μπορεί να γίνει και διαγραφή τους από ένα μάθημα. Εάν αυτή η επιλογή είναι ενεργή, τότε το Moodle μπορεί να εκτελέσει τέτοιες διαγραφές.</p>

<p>Υπάρχουν 3 τρόποι για διαγραφή μαθητών μέσα από δεδομένα IMS:</p>

<ul><li>Μια ρύθμιση στο στοιχείο &lt;member&gt; το οποίο προσδιορίζει τον μαθητή και το μάθημα με την ιδιότητα &quot;recstatus&quot; του &lt;role&gt; καθορισμένη σε 3 (που σημαίνει διαγραφή). <b>Αυτή η δυνατότητα δεν έχει υλοποιηθεί ακόμα.</b></li>

<li>στο στοιχείο &lt;member&gt; το οποίο προσδιορίζει τον μαθητή και το μάθημα με το στοιχείο &lt;status&gt; ρυθμισμένο στο 0 (που σημαίνει ανενεργός).</li></ul>

<p>Η τρίτη μέθοδος είναι λίγο διαφορετική. Δεν απαιτεί να είναι ενεργοποιημένη αυτή η ρύθμιση και μπορεί να προσδιοριστεί με την ημερομηνία διαγραφής:</p>

<ul><li>Ένα στοιχείο του λογαριασμού μέλους το οποίο καθορίζει ένα <timeframe> για την εγγραφή στο μάθημα, μπορεί να προσδιορίσει τις ημερομηνίες αρχής ή/και τέλους για την εγγραφή του συγκεκριμένου μαθητή. Αυτές η ημερομηνίες φορτώνονται στον πίνακα εγγραφών του Moodle εάν υπάρχει και έτσι μετά την ημερομηνία λήξης ένας μαθητής δε θα μπορεί πλέον να έχει πρόσβαση στο συγκεκριμένο μάθημα.</li></ul>';
$string['basicsettings'] = 'Βασικές ρυθμίσεις';
$string['coursesettings'] = 'Επιλογές δεδομένων μαθήματος';
$string['createnewcategories'] = 'Δημιουργία νέων (κρυμμένων) κατηγοριών μαθημάτων εάν δεν εντοπίζονται στο ΠΗΛΕΑΣ';
$string['createnewcategories_desc'] = '<p align="center"><b>Αυτόματη κατηγοριοποίηση</b></p>

<p>Εάν το στοιχείο &lt;org&gt;&lt;orgunit&gt; υπάρχει στα εισαγόμενα δεδομένα κάποιου μαθήματος, το περιεχόμενό του θα χρησιμοποιηθεί για να δημιουργηθεί μια νέα κατηγορία μαθημάτων (εφόσον το μάθημα δημιουργηθεί από το μηδέν).</p>

<p>Το άρθρωμα αυτό δε θα ξανά-κατηγοριοποιήσει ήδη υπάρχοντα μαθήματα.</p>

<p>Εάν δεν υπάρχει καμία κατηγορία με το επιθυμητό όνομα, τότε θα δημιουργηθεί μια κρυμμένη κατηγορία.</p>';
$string['createnewcourses'] = 'Δημιουργία νέων (κρυμμένων) μαθημάτων εάν δεν εντοπίζονται στο ΠΗΛΕΑΣ';
$string['createnewcourses_desc'] = '<p align="center"><strong>Αυτόματη Δημιουργία Νέων Μαθημάτων</strong></p>

<p align="center"><br />
  Εάν αυτή η επιλογή είναι ενεργοποιημένη, το άρθρωμα εγγραφής <b>IMS Enterprise</b> μπορεί να δημιουργήσει νέα 
  μαθήματα για δεδομένα που θα βρει στην βάση δεδομένων του <b>IMS</b> αλλά όχι και για στοιχεία που θα βρει στην βάση δεδομένων του Moodle.<br />
  Τα μαθήματα αρχικά εξετάζονται με βάση τον <b>κωδικό αναγνώρισής</b> τους (ID), έναν αλφαριθμητικό κωδικό μέσα στον πίνακα 
  με τα μαθήματα του Moodle, ο οποίος μπορεί να 
  διευκρινίσει τον κωδικό που χρησιμοποιείται για να προσδιοριστεί το 
  μάθημα στο <b>Σύστημα Πληροφοριών των Σπουδαστών </b>(παραδείγματος χάριν). Εάν ο κωδικός αναγνώρισης δεν βρεθεί,
  γίνεται αναζήτηση στον πίνακα των μαθημάτων για τη &quot;σύντομη περιγραφή&quot;, 
  η οποία για το Moodle είναι ανάλογο προσδιοριστικό με τον κωδικό αναγνώρισης του 
  μαθήματος (σε μερικά συστήματα μπορεί να ταυτίζονται). Μόνο όταν και αυτή η αναζήτηση αποτύχει 
  μπορεί το άρθρωμα να δημιουργήσει προαιρετικά νέα μαθήματα.<br />
  Όλα τα προσφάτως δημιουργημένα μαθήματα είναι ΚΡΥΦΑ στην αρχή. Αυτό γίνεται για να αποτρέψει τη δυνατότητα 
  των μαθητών να&nbsp; 
  περιπλανιούνται στις κενές σελίδες ενός μαθήματος, για τις οποίες ο 
  καθηγητής μπορεί να αγνοεί την ύπαρξή τους.</p>';
$string['createnewusers'] = 'Δημιουργία λογαριασμών χρηστών για χρήστες που δεν έχουν εγγραφεί στο ΠΗΛΕΑΣ';
$string['createnewusers_desc'] = '<p align="center"><strong>Αυτόματη δημιουργία λογαριασμών χρηστών</strong></p>

<p align="center"><br />
  Το άρθρωμα <b>IMS Enterprise</b> τυπικά περιγράφει ένα σύνολο 
  χρηστών. Εάν αυτή η ρύθμιση ενεργοποιηθεί, οι λογαριασμοί μπορούν να δημιουργηθούν 
  για οποιοδήποτε χρήστη που δεν βρίσκεται ήδη στη βάση δεδομένων του Moodle.<br />
  Η αναζήτηση χρηστών γίνεται αρχικά με τον κωδικό αριθμό τους (&quot;id number&quot;),
  και στην συνέχεια με το όνομα χρήστη που έχουν στο Moodle.</p>
<p align="center"><br />
    <strong>Κωδικοί πρόσβασης</strong></p>
<p align="center"><br />
  Οι κωδικοί πρόσβασης δεν εισάγονται από το άρθρωμα <b>IMS Enterprise</b>. 
  Σας συστήνουμε να κάνετε χρήση λειτουργιών του Moodle για την πιστοποίηση των χρηστών.</p>';
$string['cronfrequency'] = 'Συχνότητα επεξεργασίας';
$string['deleteusers'] = 'Διαγραφή λογαριασμών χρηστών όταν δηλώνεται στα IMS δεδομένα';
$string['deleteusers_desc'] = '<p align="center"><strong>Αυτόματη διαγραφή λογαριασμών χρηστών</strong></p>

<p align="center"><br />
  Εάν αυτή η ρύθμιση έχει ενεργοποιηθεί, το άρθρωμα εγγραφής <b>IMS Enterprise</b> μπορεί να προχωρήσει σε διαγραφή 
  λογαριασμών χρηστών. <br /> Στο Moodle τα στοιχεία των χρηστών δεν διαγράφονται πραγματικά 
  από τη βάση δεδομένων, αλλά οι λογαριασμοί σημειώνονται ως ανενεργοί. Έτσι, η διαδικασία διαγραφής είναι στην πραγματικότητα αναστρέψιμη.</p>';
$string['doitnow'] = 'εκτέλεση μιας εισαγωγής IMS Enterprise τώρα';
$string['filelockedmail'] = 'Το αρχείο κειμένου που χρησιμοποιείτε για εγγραφές βασισμένες στο IMS αρχείο ({$a}) δεν μπορεί να διαγραφεί από τη διαδικασία cron. Αυτό συνήθως σημαίνει ότι τα δικαιώματα είναι λάθος ορισμένα σε αυτό. Παρακαλώ διορθώστε τα δικαιώματα ώστε το ΠΗΛΕΑΣ να μπορεί να διαγράψει το αρχείο, ειδάλλως ίσως να το επεξεργάζεται συνέχεια.';
$string['filelockedmailsubject'] = 'Σημαντικό σφάλμα: Αρχείο εγγραφής';
$string['fixcasepersonalnames'] = 'Αλλαγή προσωπικών ονομάτων σε Γράμματα Τίτλου';
$string['fixcaseusernames'] = 'Αλλαγή ονομάτων χρηστών σε μικρά γράμματα';
$string['imsrolesdescription'] = 'Οι προδιαγραφές του IMS Enterprise περιλαμβάνουν 8 διακριτούς τύπους ρόλων. Παρακαλώ επιλέξτε πως θέλετε να αποδίδονται στο ΠΗΛΕΑΣ, περιλαμβάνοντας το εάν κάποιοι από αυτόυς θα πρέπει να αγνοηθούν.';
$string['location'] = 'Τοποθεσία αρχείου';
$string['logtolocation'] = 'Θέση εξόδου του αρχείου καταγραφής (κενό για να μη γίνονται καταγραφές)';
$string['mailadmins'] = 'Ενημέρωση διαχειριστή με ηλεκτρονικό ταχυδρομείο';
$string['mailusers'] = 'Ενημέρωση χρηστών με ηλεκτρονικό ταχυδρομείο';
$string['miscsettings'] = 'Ετερόκλητα';
$string['processphoto'] = 'Προσθήκη εικόνας χρήστη στο προφίλ';
$string['processphotowarning'] = 'Προσοχή: Η επεξεργασία εικόνας είναι πιθανό να προσθέσει σημαντικό φόρτο στον εξυπηρετητή. Προτείνεται να μην ενεργοποιήσετε αυτή την επιλογή εάν αναμένεται να επεξεργαστούν μεγάλοι αριθμοί φοιτητών.';
$string['restricttarget'] = 'Επεξεργασία δεδομένων μόνο εάν ο ακόλουθος στόχος έχει οριστεί';
$string['restricttarget_desc'] = '<p align="center"><b>Παραλήπτες</b></p>
<p>Ένα αρχείο δεδομένων IMS Enterprise μπορεί να προορίζεται για πολλαπλόυς &quot;παραλήπτες&quot; (διαφορετικά LMS, ή διαφορετικά συστήματα μέσα σε ένα πανεπιστήμιο). Είναι δυνατό να προσδιοριστεί στο αρχείο Enterprise ότι τα δεδομένα προορίζονται για ένα ή περισσότερα συστήματα-παραλήπτες, ονομάζοντάς τα στις ετικέτες &lt;target&gt; που περιέχονται μέσα στις ετικέτες &lt;properties&gt;.</p>

<p>Σε πολλές περιπτώσεις δε χρειάζεται να ανησυχείτε για αυτό. Αφήστε την ρύθμιση κενή και το Moodle θα επεξεργάζεται το αρχείο δεδομένων, ακόμα και αν δεν ορίζεται παραλήπτης. Ειδάλλως, συμπληρώστε το ακριβές όνομα το οποίο περιέχεται μέσα στην ετικέτα &lt;target&gt;. </p>';
$string['sourceddidfallback_desc'] = '<p>Στα δεδομένα IMS, το πεδίο <strong>&lt;sourcedid&gt;</strong> αναπαριστά το μόνιμο αναγνωριστικό κωδικό για ένα χρήστη όπως αυτός χρησιμοποιείται στο πηγαίο σύστημα. Το πεδίο <strong>&lt;userid&gt;</strong> 
  είναι ένα ξεχωριστό πεδίο το οποίο θα πρέπει κανονικά να περιέχει τον κωδικό ο οποίος χρησιμοποιείται από τον χρήστη όταν αυτός συνδέεται στο σύστημα.</p>
<p>Σε πολλές περιπτώσεις αυτοί οι δύο κώδικες ίσως να είναι ίδιοι - αλλά όχι πάντα.</p>
<p>Κάποια συστήματα πληροφοριών δεν παρέχουν το πεδίο &lt;userid&gt;. 
Εάν συμβαίνει αυτό, θα πρέπει να ενεργοποιήσετε αυτή τη ρύθμιση για να επιτρέπετε την χρήση του &lt;sourcedid&gt; ως το αναγνωριστικό κάθε χρήστη στο Moodle.</p>
<p>Ειδάλλως, αφήστε την ρύθμιση απενεργοποιημένη.</p>';
$string['sourcedidfallback'] = 'Χρησιμοποιήστε το "sourcedid" για το userid ενός ατόμου εάν το "userid" πεδίο δεν βρεθεί';
$string['truncatecoursecodes'] = 'Κόψιμο κωδικών μαθημάτων σε αυτό το μήκος';
$string['truncatecoursecodes_desc'] = '<p align="center"><b>Περικόπτοντας κωδικούς Μαθημάτων</b></p>
<p>Σε κάποιες περιπτώσεις μπορεί να έχετε κωδικούς μαθημάτων οι οποίοι επιθυμείτε να έχουν συγκεκριμένο μήκος πριν την επεξεργασία. Αν αυτό ισχύει, εισάγετε τον αριθμό των χαρακτήρων (μήκος) στο κουτί αυτό. Αλλιώς, αφήστε άδειο το κουτί και δε θα πραγματοποιηθεί καμιά περικοπή. </p>';
$string['usecapitafix'] = 'Τσεκάρετε αυτό το πλαίσιο εάν χρησιμοποιείτε "Capita" (η μορφή XML είναι λίγο λάθος)';
$string['usecapitafix_desc'] = '<p align="center"><b>Capita</b></p>
<p>Το σύστημα δεδομένων που δημιουργήθηκε από το Capita έχει ένα μικρό λάθος στην XML έξοδο του. Εάν χρησιμοποιείται το Capita καλό είναι να ενεργοποιηθεί αυτή η επιλογή.</p>';
$string['usersettings'] = 'Επιλογές δεδομένων χρήστη';
$string['zeroisnotruncation'] = 'Το 0 δηλώνει καθόλου κόψιμο';
